[Version]
Signature="$WINDOWS 95$"

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; Individual Device Instructions
[USB]
DelFiles=DriverDatabase.Files
CopyFiles=Image.Inf,PrintUSB.Inf,Printer.Inf,HID.Inf,PrintUSB.Sys,PrintUSB.Drv,Printer.Sys,Image.Sys,Image.Drv,HID.Sys

[HID]
DelFiles=DriverDatabase.Files
CopyFiles=Image.Inf,PrintUSB.Inf,Printer.Inf,PrintUSB.Sys,PrintUSB.Drv,Printer.Sys,Image.Sys,Image.Drv

[PrintUSB]
DelFiles=DriverDatabase.Files
CopyFiles=Image.Inf,Printer.Inf,Hid.Inf,Printer.Sys,Image.Sys,Image.Drv,Hid.Sys

[Printer]
DelFiles=DriverDatabase.Files
CopyFiles=Image.Inf,Hid.Inf,Image.Sys,Image.Drv,Hid.Sys

[Image]
DelFiles=DriverDatabase.Files
CopyFiles=PrintUSB.Inf,Printer.Inf,Hid.Inf,PrintUSB.Sys,PrintUSB.Drv,Printer.Sys,Hid.Sys

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; File Sections
[DriverDatabase.Files]
drvidx.bin
drvdata.bin

[PrintUSB.Inf]
lexusb.inf
lxbausb.inf,lxbausb.ini

[Printer.Inf]
lxbapr.inf

[Image.Inf]
lxbasc9x.inf

[HID.Inf]
lxbahid.inf

[PrintUSB.Sys]
lexusbci.dll
lexusbin.exe
usbmon.dll,,,16

[PrintUSB.Drv]
usbprint.sys,,,16

[Printer.Sys]
lxbainst.dll,,,16
lxbainst.drv,,,16
usbmon.dll,,,16

[Image.Sys]

[Image.Drv]
usbscan.sys,,,0x00000010

[HID.Sys]
hidclass.sys,,,0x00000010
hidusb.sys,,,0x00000010
hidparse.sys,,,0x00000010

[DestinationDirs]
PrintUSB.Drv=10,system32\drivers
HID.Sys=10,system32\drivers
Image.Drv=10,system32\drivers
DriverDatabase.Files=17
PrintUSB.Inf=17
Printer.Inf=17
Image.Inf=17
Hid.Inf=17
DefaultDestDir=11